MuPDF CVE-2016-6525 Heap Corruption Denial of Service Vulnerability

Bugtraq ID: 92266
Class: Boundary Condition Error
CVE: CVE-2016-6525
Remote: Yes
Local: No
Published: Aug 02 2016 12:00AM
Updated: Mar 07 2017 02:05AM
Credit: redrain root.
Vulnerable: MuPDF MuPDF 1.9
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus